Subject: advise for protein folding and molecular electronics

From: "Hui-Hsu \(Gavin\) Tsai" <[email-masked]>
Date: Sat, 15 Dec 2001 20:24:43 -0500

Hi Everyone,

    I will start new projects in studying the protein folding and molecular electronics (or nanotech) by utilizing computational methods.
I have some questions which need your important comments.
My questions are as below:

1. Which research groups did pioneer work in understanding the protein folding and molecular electronics by using computational methods?

2. Is there any significant progress recently in understanding and predicting protein folding?

3. What's the most difficulty in these fields (protein folding and molecular electronics)?

4. What are the current research directions of these fields (protein folding and molecular electronics)?

Any comment is welcomed.

I will summarize the results.

Thanks

Gavin